Subject: Re: New setup.exe beta
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 27 Nov 2002 06:55:41 -0000

>> But: clicking on the gizmo to change from "All Default" to
>> "All Install" caused such a long pause that eventually I
>> checked to see what was happening. Answer:
>> "Setup Options [not responding]". It happened identically
>> at a second attempt. Extended pause with nothing at the end
>> of it. System is W98/SE.

> How long did you leave it? It's definately not expected ;}.
> And indeed, that operation works ok for me.

4 minutes. Then 3. Each time got "Setup Options [not responding]". This was
on two different machines each of which takes significantly less than one
minute successfully to achieve the same change using the current setup.exe.
I suppose I could look at CPU usage as some sort of clue to what's
happening? How horrid. Up to now on W98/SE I've been totally free of any of
this type of agony frequently reported by users of more sophisticated (well:
more recent, anyway) O/S. Thanks anyway. I'll try to be more illuminating
next post.

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/